{{ define "main" }}

<ls-page vertical middle>
    <ls-container width>
	<!-- {{ partial "section-header.html" . }} -->
	{{ with .Pages }}
	<ls-grid columns="4" baseline>
	    {{ range . }}
	    <ls-grid-item>
		<article>
		    {{ partial "project-card.html" . }}
		</article>
	    </ls-grid-item>
	    {{ end }}
	</ls-grid>
	{{ end }}
    </ls-container>
</ls-page>

{{ end }}
